/* Styling for UCAS code lists */

.hidenextdiv a.opendegree  {
    background-image: url(http://www.gla.ac.uk/t4/corporatecommunications/i/smallopen.gif); 
}

.hidenextdiv a.closedegree {
    background-image: url(http://www.gla.ac.uk/t4/corporatecommunications/i/smallclose.gif);
}

.hidenextdiv a  {
    padding-left: 20px;
    background-repeat: no-repeat;
}

.hidenextdiv a:link ,
.hidenextdiv a:visited ,
.hidenextdiv a:hover {
    text-decoration: none;
}

#ucascodes {display:none;}

#ucascodes h3  a {
    padding-left: 20px;
    background-repeat: no-repeat;
}

#ucascodes h3 a:link ,
#ucascodes h3 a:visited ,
#ucascodes h3 a:hover {
    text-decoration: none;
}

#ucascodes h3 .opendegree  {
    background-image: url(http://www.gla.ac.uk/t4/corporatecommunications/i/smallopen.gif); 
}

#ucascodes h3 .closedegree {
    background-image: url(http://www.gla.ac.uk/t4/corporatecommunications/i/smallclose.gif);
}

#ucascodes_db h3  a {
    padding-left: 20px;
    background-repeat: no-repeat;
}

#ucascodes_db h3 a:link ,
#ucascodes_db h3 a:visited ,
#ucascodes_db h3 a:hover {
    text-decoration: none;
}

#ucascodes_db h3 .opendegree  {
    background-image: url(http://www.gla.ac.uk/t4/corporatecommunications/i/smallopen.gif); 
}

#ucascodes_db h3 .closedegree {
    background-image: url(http://www.gla.ac.uk/t4/corporatecommunications/i/smallclose.gif);
}

.ucascodes h3  a {
    padding-left: 20px;
    background-repeat: no-repeat;
}

.ucascodes h3 a:link ,
.ucascodes h3 a:visited ,
.ucascodes h3 a:hover {
    text-decoration: none;
}

.ucascodes h3 .showitem  {
    background-image: url(http://www.gla.ac.uk/t4/corporatecommunications/i/smallopen.gif); 
}

.ucascodes h3 .hideitem {
    background-image: url(http://www.gla.ac.uk/t4/corporatecommunications/i/smallclose.gif);
}

/* added for listing of stories */

h2.hidenextstoriesdiv a.opendegree  {
    background-image: url(http://www.gla.ac.uk/0t4/generic/images/hidenextdiv/arrowright.png); 
		text-decoration: none;
}

h2.hidenextstoriesdiv a.closedegree {
    background-image: url(http://www.gla.ac.uk/0t4/generic/images/hidenextdiv/arrowdown.png);
		text-decoration: none;
}

h2.hidenextstoriesdiv a  {
    padding-left: 25px;
    background-repeat: no-repeat;
	font-size: 0.7em;
	text-decoration: none;
}

h2.hidenextstoriesdiv a:link ,
h2.hidenextstoriesdiv a:visited ,
h2.hidenextstoriesdiv a:hover {
    text-decoration: none;
}

/* added for displaying form vaidation for KM by DG [01/02/2013] */
.validate label.error { 
	text-align: left; 
	margin-left: 205px; 
	margin-top: -5px; 
	float: none; 
	color: red; 
	padding-left: .5em; 
	width: 300px; 
}

.validate em { 
	color: #666; 
	font-weight: bold; 
	padding: 0px 5px; 
	vertical-align: top; 
}
